Bug 800364 - Broken link on Overview page (Register Systems)
Broken link on Overview page (Register Systems)
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
:
Depends On:
Blocks: 803353 space18
  Show dependency treegraph
 
Reported: 2012-03-06 06:56 EST by Matej Kollar
Modified: 2015-07-26 18:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 12:21:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matej Kollar 2012-03-06 06:56:56 EST
Description of problem:

  Link to "Register sytems" (/rhn/help/client-config/en-US/index.jsp)
  gives "Page Not Found" (404).

Version-Release number of selected component (if applicable):

  Spacewalk release 1.7 nightly

How reproducible: always/deterministic

Steps to Reproduce:

  1. Log into spacewalk.
  2. Click on "Register Systems" on "Overview" tab.
  
Actual results:

  Page not found.

Expected results:

  Related content is displayed.

Additional info:

  Package versions:

  # rpm -qa | grep '^spacewalk'
  spacewalk-slf4j-1.6.1-1.el6.noarch
  spacewalk-backend-config-files-tool-1.7.36-1.el6.noarch
  spacewalk-monitoring-1.4.1-1.el6.noarch
  spacewalk-config-1.7.2-1.el6.noarch
  spacewalk-branding-1.7.1-1.el6.noarch
  spacewalk-backend-xp-1.7.36-1.el6.noarch
  spacewalk-admin-1.7.3-1.el6.noarch
  spacewalk-schema-1.7.54-1.el6.noarch
  spacewalk-postgresql-1.7.2-1.el6.noarch
  spacewalk-java-lib-1.7.50-1.el6.noarch
  spacewalk-schema-diff-0.15-1.el5sat.noarch
  spacewalk-backend-sql-postgresql-1.7.36-1.el6.noarch
  spacewalk-search-1.7.2-1.el6.noarch
  spacewalk-backend-1.7.36-1.el6.noarch
  spacewalk-backend-config-files-common-1.7.36-1.el6.noarch
  spacewalk-html-1.7.26-1.el6.noarch
  spacewalk-taskomatic-1.7.50-1.el6.noarch
  spacewalk-backend-applet-1.7.36-1.el6.noarch
  spacewalk-grail-1.7.26-1.el6.noarch
  spacewalk-setup-1.7.8-1.el6.noarch
  spacewalk-java-1.7.50-1.el6.noarch
  spacewalk-backend-libs-1.7.36-1.el6.noarch
  spacewalk-jpp-workaround-1.0.1-1.el6.noarch
  spacewalk-certs-tools-1.7.2-1.el6.noarch
  spacewalk-doc-indexes-1.1.1-1.el6.noarch
  spacewalk-setup-jabberd-1.6.5-1.el6.noarch
  spacewalk-backend-sql-1.7.36-1.el6.noarch
  spacewalk-backend-server-1.7.36-1.el6.noarch
  spacewalk-backend-app-1.7.36-1.el6.noarch
  spacewalk-backend-config-files-1.7.36-1.el6.noarch
  spacewalk-backend-package-push-server-1.7.36-1.el6.noarch
  spacewalk-base-1.7.26-1.el6.noarch
  spacewalk-monitoring-selinux-1.7.2-1.el6.noarch
  spacewalk-selinux-1.7.2-1.el6.noarch
  spacewalk-base-minimal-1.7.26-1.el6.noarch
  spacewalk-backend-xmlrpc-1.7.36-1.el6.noarch
  spacewalk-backend-iss-1.7.36-1.el6.noarch
  spacewalk-pxt-1.7.26-1.el6.noarch
  spacewalk-backend-tools-1.7.36-1.el6.noarch
  spacewalk-common-1.7.2-1.el6.noarch
  spacewalk-java-postgresql-1.7.50-1.el6.noarch
  spacewalk-backend-xml-export-libs-1.7.36-1.el6.noarch
  spacewalk-backend-iss-export-1.7.36-1.el6.noarch
  spacewalk-sniglets-1.7.26-1.el6.noarch
  spacewalk-java-config-1.7.50-1.el6.noarch
Comment 1 Tomas Lestach 2012-03-16 11:30:31 EDT
spacewalk.git: eb799e2b038ff28d088c814b215258e0143957e9
Comment 2 Jan Pazdziora 2012-10-30 15:25:32 EDT
Moving ON_QA. Packages that address this bugzilla should now be available in yum repos at http://yum.spacewalkproject.org/nightly/
Comment 3 Jan Pazdziora 2012-11-01 12:21:21 EDT
Spacewalk 1.8 has been released: https://fedorahosted.org/spacewalk/wiki/ReleaseNotes18

Note You need to log in before you can comment on or make changes to this bug.